body{
    background-image: linear-gradient(to left, rgb(245, 237, 204), rgb(236, 216, 125), rgb(245, 237, 204));
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 3px;
}

#main-segundo{
    margin: 20px auto;
    width: 1200px;
}

h2{
    max-width: 600px;
    min-height: 20px;
    margin: 0 auto;
    border-radius: 20px 20px 20px 20px;
    background: orangered;
    text-align: center;
    font-size: 50px;
    color: white;
}

table{
    background-color: white;
    text-align: center;
    border-collapse: collapse;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 100px;
}

th, td{
    padding: 10px;
}

thead{
    background-color: orangered;
    color: white;
    border-bottom: solid 5px orange;
}

tr:nth-child(even){
    background-color: rgb(202, 216, 223)
}

.contenedor{
    align-content: center;
    justify-content: center;
    display: grid;
    width: 200vh;
}

.nav-boton{
    border: 3px solid rgba(100,100,100,100,0,1);
    margin-bottom: 20px;
    padding: 20px;
    width: 300px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    border-radius: 8px;
    cursor: pointer;
    color: whitesmoke;
    background-size: 300%;
}

.nav-boton{
    background-image: linear-gradient(to left, blue, aquamarine, blue);
}

@media only screen and (max-width: 600px) {

    
    .main-segundo {
        font-family: 'Times New Roman', Times, serif;
        font-size: 1rem;
        line-height: 2em;
        text-align: center;
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        }
}